body {
    font-family: Arial, sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-color: #f0f2f5;
    margin: 0;
}

.page-wrap {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    margin-top: 60px;
    display: flex;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    width: 600px;
    overflow: hidden;
    padding: 24px 28px;
    gap: 16px;
}

.login-image {
    width: 350px;  
    height: auto;      
}

.login-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.login-form {
    width: 310px;        
    padding: 24px;          
    box-sizing: border-box;
}

h2 { text-align: center; color: #333; 
    margin-bottom: 20px;
    font-size: 30px;
}

.login-form button {
    padding: 10px;
    margin-bottom: 10px;
}

.signup-text {
    margin-top: 10px;
    text-align: center;
}

input {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

button {
    width: 100%;
    padding: 10px;
    background-color: #162840;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
footer {
    margin: 0;
    padding: 0;
}

.login-form p {
    margin-top: 20px;
}


.ft_inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    margin-bottom: -30px;
}

.info_footer {
    display: flex;
    padding-top: 20px;
    gap: 30px;
    margin-top: 0;
    margin-bottom: 0;
}


h2 {margin-bottom: 20px; font-size: 30px;}

p { text-align: left; font-size: 14px; color: #333;}
a { color: #007bff; text-decoration: none; }